#Fri Feb 05 16:24:36 CET 2010
webXML_CustomContent=
project.name=FwkCktlJefyAdmin
webXML=false
eoAdaptorClassName=
principalClass=
classes.dir=bin
javaClient=true
project.name.lowercase=fwkcktljefyadmin
customInfoPListContent=
cfBundleShortVersion=
deploy.dest.dir=../../deploy
project.type=framework
cfBundleVersion=
javaVersion=1.5+
cfBundleID=org.mywoapp
